package de.ivu.elect.presentation.dashboard;

import java.io.Serializable;

import javax.annotation.Nullable;

public class DashboardRedirectCheck implements Serializable {
  private static final long serialVersionUID = 1L;

  @Nullable
  public String checkDashboardRedirect(){
    return null;
  }
}
